Subject: Trainer Candidate - sarabjeet singh
From: sarabjeet singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:43:15 -0400

| | Tech Support Test

Name | sarabjeet singh
E-mail | [email-masked]
Phone Number | (+91) 9999721226
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pyramid IT Consulting | Assistant Manager | Once I get shortlisted | 65000
Previous Employer 1 | ETeam | Assistant Manager | 12th October 2019 | 45000
Previous Employer 2 | Net2Source | Sr. Trainer | 17of June | 35000

If Selected, how much time do you need to join? | A week

Please briefly describe your work experience specifically in training?

Content development
Process Training
Communication Training
Soft Skills
LMS
Hiring
Dealing with various accounts for TNI & TNA
Managing MIS
Weekly review meetings
Refresher sessions
Lateral Training
Onsite Training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Convincing business heads for new trainings and getting people on a call in between their work hours.
It is arduous make people understand the prime reason for getting them trained, however, I have been able to showcase situations to get participants for a session on any particular topic with live examples.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There are multiple factors that make good customer service a great customer service:

Listening is important
Taking ownership
Bringing a solution best fit to the customer
Customer first
Feel the issue and resolve as if it were yours

What according to you makes you a good candidate for this position? | My passion for training and love for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |